## osso-gnomevfs-extra 1.2.14-1

=== debian/changelog ===
osso-gnomevfs-extra (1.2.14-1) unstable; urgency=low

  * NOKVEX-31 Only escape the path part of the uri in osso_mime_open
  * NOKVEX-29 The documentation for libossomime needs updating
  * NOKVEX-30 Write a separate document for the MIME/category mapping
	
 -- First release <Nokia>  Mon, 18 Apr 2005 09:20:21 +0200

osso-gnomevfs-extra (1.2.13-1) unstable; urgency=low

  * NOKVEX-27/NB #9140 osso_mime_open_file_list not opening all file types
  * NOKVEX-28/NB #9134 gnome_vfs_async_xfer not working
	

osso-gnomevfs-extra (1.2.12-1) unstable; urgency=low

  * Require osso-gwobex 0.26 and osso-gwconnect 0.64.
  * NOKVEX-23/NB #8543, GtkFileSystemGnomeVFS never returns
    GTK_FILE_SYSTEM_ERROR_ALREADY_EXISTS
  * NOKVEX-24, serious problems with dbus-vfs-daemon in 1.2.11
	

osso-gnomevfs-extra (1.2.11-1) unstable; urgency=low

  * Require osso-gwobex 0.25 and osso-gwconnect 0.62.
  * Bump requirement on GnomeVFS to 2.8.4.4.
  * Install READMEs etc in the Debian package. 
  * NOKVEX-21, change the URI format to obex://[aa:bb:...]/
  * NOKVEX-20, update to latest gwconnect API.
  * NOKVEX-22, validate the format of passed in URI:s.
	

osso-gnomevfs-extra (1.2.10-1) unstable; urgency=low

  * NOKVEX-11, support for GW_OBEX_ERROR_INVALID_DATA
  * NOKVEX-18/NB: 2610, file monitors are not received from gateway
  * NOKVEX-1/NB: 2155, 2156, case insensitivity problems
  * NOKVEX-14, OBEX VFS module should be able to handle non-UTF-8 XML
  * NOKVEX-19, OBEX, empty directory is treated as error
  * NOKVEX-17, use our own dbus connection in dbus-method.c 
	

osso-gnomevfs-extra (1.2.9-1) unstable; urgency=low

  * Mark more mime types with categories
  * Fixed NOKVEX-13, Make libossomime0 depend on osso-update-category-database.
  * Fixed NOKVEX-12, license headers in osso-* files.

osso-gnomevfs-extra (1.2.8-1) unstable; urgency=low

  * Fixed NOKVEX-5/NB: 6188, osso_mime_open improvements  
  * Fixed NOKVEX-9/NB: 6251, segmentation fault with paths longer than 256 ch. 
  

osso-gnomevfs-extra (1.2.7-1) unstable; urgency=low

  * Add mime/category mapping framework.
  * libossomime: Use full service name if there is a '.' in it.
  * Add small convenience API for icon names.
	
	

osso-gnomevfs-extra (1.2.6-1) unstable; urgency=low

  * Fixed NOKVEX-1/NB: 2155, 2156, getting file info on case insensitive file.
  * Fixed NOKVEX-2/NB: 3718, transfers timed out on big files.

 

osso-gnomevfs-extra (1.2.5-1) unstable; urgency=low

  * Don't crash on unknown mime type in libossomime, bug #121/NB: 4193.
  * Don't use private gnome-vfs id for getting a dbus service name,
    use the X-Osso-Service field in the desktop file.
  * Fix leaks and accessing unallocated memory in libossomime.

osso-gnomevfs-extra (1.2.4-1) unstable; urgency=low

  * Fix leaks in case-insensitivity code, #74/NB: 1698.
  * Added build dep on libgtk2.0-dev, #127/NB: 4479.
  * Fix #75/NB: 2090, case insensitive do_move.
  * Add version info to libossomime, fixes #146/NB: 4714.

	

osso-gnomevfs-extra (1.2.3-1) unstable; urgency=low

  * Fixed a couple of memory leaks in the case insensitivity patch.
  * Added Replaces/Conflicts and Provides to control file.
  * Change the package name from libossomime to libossomime0.

osso-gnomevfs-extra (1.2.2-1) unstable; urgency=low

  * Change libname in the pc file for libossomime to match the actual
    library name.

osso-gnomevfs-extra (1.2.1-1) unstable; urgency=low

  * Always return FALSE in check_same_fs() for the obex module.

osso-gnomevfs-extra (1.2.0-2) unstable; urgency=low

  * Split out libosso packages.
  * Bump req on gwobex/gwconnect.
  * Don't create dirs for the dev package in the non-dev package.

osso-gnomevfs-extra (1.2.0-1) unstable; urgency=low

  * Bumped version

osso-gnomevfs-extra (1.0.7-1) unstable; urgency=low

  * Add file-chooser backend from libgnomeui.
  * Added libossomime.
  * Updated to work with latest gw-connect and gw-obex.
  * Added case library to file module and fixed a bunch of bugs in it.
  * Added a -dev package

osso-gnomevfs-extra (1.0.6-1) unstable; urgency=low

  * Update dep on osso-gnomevfs 2.8.3-2.
  * Add copyright file.
  * Add osso-gwconnect-dev 0.42 as build dependency.

osso-gnomevfs-extra (1.0.5-1) unstable; urgency=low

  * Fix bug with file monitoring.

osso-gnomevfs-extra (1.0.4-1) unstable; urgency=low

  * Update for osso-gnomevfs 2.8.0.
  * Depend on osso gnomevfs packages instead of stock gnomevfs.
  * Update requirements on gwobex.

osso-gnomevfs-extra (1.0.3-1) unstable; urgency=low

  * Add support for volume monitoring to the dvs vfs daemon.
  * Make the system bus address environment variable a requirement again.
  * Update the fileinfo list test to follow the protocol.

osso-gnomevfs-extra (1.0.2-1) unstable; urgency=low

  * Unlink directories checks if it is empty
  * Check if parent directory exists when creating a file rather than when closing a created file.

osso-gnomevfs-extra (1.0.1-1) unstable; urgency=low

  * Don't require system bus environment variable to bet set. Fix parser test.

osso-gnomevfs-extra (1.0-1) unstable; urgency=low

  * Initital release
