## osso-gnomevfs-extra 1.4.17-1

=== debian/changelog ===
osso-gnomevfs-extra (1.4.17-1) unstable; urgency=low

  * NB #30286 specify version 2 for LGPL
  * NB #29798 don't block other operations while keeping an obex handle
  * Remove commented out unsed code that is in the way when debugging

 -- Richard Hult <richard@imendio.com>  Wed, 24 May 2006 17:12:34 +0200

osso-gnomevfs-extra (1.4.16-1) unstable; urgency=low

  * NB #29412 only emit a final event if the handle was written to
  * NB #29097 only check for locking if changing the name

 -- Richard Hult <richard@imendio.com>  Fri, 19 May 2006 18:49:27 +0200

osso-gnomevfs-extra (1.4.15-1) unstable; urgency=low

  * Add default actions for osso-uri
  * Run autogen.sh even when configure exists to pick up changes
  * NB #24731 problem with updating folder contents on gateway filesystem

 -- Richard Hult <richard@imendio.com>  Fri, 5 May 2006 16:32:03 +0200

osso-gnomevfs-extra (1.4.14-1) unstable; urgency=low

  * NB #24731 emit changed event when writing

 -- Richard Hult <richard@imendio.com>  Fri, 28 Apr 2006 15:53:07 +0200

osso-gnomevfs-extra (1.4.13-1) unstable; urgency=low

  * Clear the "open file" cache when opening or closing a file

 -- Richard Hult <richard@imendio.com>  Tue, 25 Apr 2006 08:35:54 +0200

osso-gnomevfs-extra (1.4.12-1) unstable; urgency=low

  * Improve debugging output in the obex module
  * Lower the cache lifetime for the file module locking to 2 seconds

 -- Richard Hult <richard@imendio.com>  Fri, 21 Apr 2006 18:37:48 +0200

osso-gnomevfs-extra (1.4.11-1) unstable; urgency=low

  * NB #24594, only disconnect when busy the first time we try to use a device
  * Disable the OBEX_PROGRESS code path for the progress cancelling as well
  * Enable debugging output in the obex dbus code for now

 -- Richard Hult <richard@imendio.com>  Tue, 18 Apr 2006 13:52:54 +0200

osso-gnomevfs-extra (1.4.10-1) unstable; urgency=low

  * NB #24731, fix notification when creating files on gateway
  * NB #25872, add build dep on 2.8 for glib
  * Change the way URI handlers are activated (don't use string array)

 -- Richard Hult <richard@imendio.com>  Fri, 7 Apr 2006 17:06:37 +0200

osso-gnomevfs-extra (1.4.9-2) unstable; urgency=low

  * Fix an off-by-one error in the previous fix to make it really work

 -- Richard Hult <richard@imendio.com>  Tue, 4 Apr 2006 20:38:11 +0200

osso-gnomevfs-extra (1.4.9-1) unstable; urgency=low

  * Don't blindly convert all "-" characters to "/" characters with desktop files

 -- Martyn Russell <martyn@imendio.com>  Tue, 4 Apr 2006 17:15:42 +0000

osso-gnomevfs-extra (1.4.8-1) unstable; urgency=low

  * Updated the documentation for osso_uri_set_default_action().
  * Get information in ALL defaults.list files in $XDG_DATA_HOME and $XDG_DATA_DIRS.
  * Set defaults.list in $XDG_DATA_HOME only.
  * Change name of openobex package and bump requirement on gnomevfs
  * Fix assertion in the event throttle code

 -- Richard Hult <richard@imendio.com>  Tue, 28 Mar 2006 11:14:58 +0200

osso-gnomevfs-extra (1.4.7-1) unstable; urgency=low

  * NOKVEX-93/NB #21041: DBus signal throttler skipping last emission.  

 -- Martyn Russell <martyn@imendio.com>  Fri, 24 Mar 2006 16:34:42 +0100

osso-gnomevfs-extra (1.4.6-1) unstable; urgency=low

  * NOKVEX-106: Wrong function referred to in docs blurb
  * NOKVEX-107: Use the first available action is no default is setup
  * NOKVEX-104/NB #23996: valgrind error

 -- Richard Hult <richard@imendio.com>  Fri, 17 Mar 2006 17:34:42 +0100

osso-gnomevfs-extra (1.4.5-2) unstable; urgency=low

  * NOKVEX-103/NB # 24044 Install all header files

 -- Richard Hult <richard@imendio.com>  Fri, 10 Mar 2006 13:44:15 +0100

osso-gnomevfs-extra (1.4.5-1) unstable; urgency=low

  * NOKVEX-101 URI Action support

 -- Richard Hult <richard@imendio.com>  Fri, 03 Mar 2006 18:02:50 +0100

osso-gnomevfs-extra (1.4.4-1) unstable; urgency=low

  * NOKVEX-96 Add mapping from obex busy to gnome-vfs error  
  * Make use of improvements in dbus API between 0.50 and 0.60
  * NOKVEX-99/NB #23166: is_local returns FALSE for local files
  * NOKVEX-100: Disable doxygen to work with new toolchain

 -- Richard Hult <richard@imendio.com>  Fri, 24 Feb 2006 15:58:36 +0100

osso-gnomevfs-extra (1.4.3-1) unstable; urgency=low

  * Update build dependency for gnome-vfs.
  * Update build dependency for openobex to 1.1.0
  * Added support for using the streaming API in gw-obex.
  * NOKVEX-83: Detection of open files on deletion & moving

 -- Mikael Hallendal <micke@imendio.com>  Wed, 15 Feb 2006 20:51:34 +0100

osso-gnomevfs-extra (1.4.2-1) unstable; urgency=low

  * NOKVEX-85, add API to osso_mime_open_*
  * Add mime/dbus mapping document

 -- Richard Hult <richard@imendio.com>  Wed, 15 Feb 2006 14:31:56 +0100

osso-gnomevfs-extra (1.4.1-1) unstable; urgency=low

  * Updated package for new dbus 0.60

 -- Richard Hult <richard@imendio.com>  Tue, 03 Jan 2006 14:00:03 +0100

osso-gnomevfs-extra (1.4.0-1) unstable; urgency=low

  * Initial package with support for dbus 0.50+.

 -- Richard Hult <richard@imendio.com>  Mon,  2 Nov 2005 10:30:16 +0100

osso-gnomevfs-extra (1.2.27-1) unstable; urgency=low

  * NOKVEX-68/NB #18926 memory access error in gnome-vfs dbusfile library

 -- Richard Hult <richard@imendio.com>  Mon, 12 Sep 2005 11:14:25 +0200

osso-gnomevfs-extra (1.2.26-1) unstable; urgency=low

  * NOKVEX-64/NB #9113 Aborting multiple files when transfering from phone...

 -- Richard Hult <richard@imendio.com>  Mon, 12 Sep 2005 11:14:25 +0200

osso-gnomevfs-extra (1.2.25-1) unstable; urgency=low

  * NOKVEX-62/NB #18545 The following folder-listing XML is failing...
  * NOKVEX-61/NB #7679, 12736 File selection widget hangs when bluetooth...
  * NOKVEX-63 	Once an transfer has been aborted all consequtive transfers..
  * NOKVEX-50/NB #16205 Valgrind reports several bugs and minor memory... 

 -- Richard Hult <richard@imendio.com>  Mon,  5 Sep 2005 11:26:06 +0200

osso-gnomevfs-extra (1.2.24-1) unstable; urgency=low


