=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: osso-gnomevfs-extra 
 Section: libs
 Priority: optional
-Maintainer: Johan Hedberg <johan.hedberg@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev, libopenobex-1.0-0-dev, osso-gwobex-dev (>= 0.26), libosso-gnomevfs2-dev (>= 2.8.4.4), dbus-glib-1-dev, osso-gwconnect-dev (>=0.64), doxygen, libgtk2.0-dev, libexpat1-dev
+Maintainer: Richard Hult <richard@imendio.com>
+Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.8), libopenobex1-dev, libgwobex-dev (>= 0.47), libosso-gnomevfs2-dev (>= 2.12.0.6), libdbus-glib-1-dev, osso-gwconnect-dev (>=0.93.2), libgtk2.0-dev, libexpat1-dev
 Standards-Version: 3.6.1.0
 
 Package: osso-gnomevfs-extra
@@ -25,7 +25,7 @@
 Package: osso-gnomevfs-extra-dev
 Section: devel
 Architecture: any
-Depends: osso-gnomevfs-extra (= ${Source-Version}), libosso-gnomevfs2-dev (>= 2.8.3-5), libglib2.0-dev
+Depends: osso-gnomevfs-extra (= ${Source-Version}), libosso-gnomevfs2-dev (>= 2.8.4.7), libglib2.0-dev
 Description: OSSO GnomeVFS Extra Development files
  Development files for the osso-gnome-vfs-extra package.
 
@@ -40,7 +40,7 @@
 Package: libossomime-dev
 Section: devel
 Architecture: any
-Depends: libossomime0 (= ${Source-Version}), libosso-gnomevfs2-dev (>= 2.8.3-5), dbus-glib-1-dev
+Depends: libossomime0 (= ${Source-Version}), libosso-gnomevfs2-dev (>= 2.8.4.7), libdbus-glib-1-dev
 Description: libossomime development files
  Development files for the libossomime package.
