=== debian/rules ===
--- 
+++ 
@@ -29,6 +29,9 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+
+	NOCONFIGURE=1 ./autogen.sh
+
 	./configure $(confflags) \
 		--prefix=/usr --sysconfdir=/etc \
 		--localstatedir=/var \
@@ -69,7 +72,7 @@
 	dh_testroot
 	dh_install --sourcedir=debian/tmp
 	dh_installchangelogs 
-	dh_installdocs README obex-module/README.unsupported obex-module/docs/*.txt libossomime/mime-category-mapping.txt
+	dh_installdocs README obex-module/README.unsupported obex-module/docs/*.txt libossomime/mime-category-mapping.txt libossomime/mime-dbus-mapping.txt
 	dh_link
 	dh_strip
 	dh_compress
