## osso-gnomevfs-extra 1.8.1-2

=== debian/changelog ===
osso-gnomevfs-extra (1.8.1-2) unstable; urgency=low

  * Fixes: M819, Added osso-uri-l10n-mr as an alternative of osso-uri-l10n-mr0

 -- Richard Hult <richard@imendio.com>  Tue, 31 Oct 2006 11:35:03 +0200

osso-gnomevfs-extra (1.8.1-1) unstable; urgency=low

  * Fixes: NB#43361, Moving a file to a directory with other case fails in
  * Fixes: NB#45255, File copied to parent folder if the destination folder
  * Fixes: NB#45361, libossomime is missing dependency to osso-uri-mr0

 -- Richard Hult <richard@imendio.com>  Thu, 26 Oct 2006 10:37:03 +0200

osso-gnomevfs-extra (1.8.0-1) unstable; urgency=low

  * Fixes license problem with inotify code

 -- Richard Hult <richard@imendio.com>  Fre, 20 Oct 2006 16:22:42 +0200

osso-gnomevfs-extra (1.7.2-1) unstable; urgency=low

  * Fixes: NB#36554, Missing inotify support
  * Fixes: NB#40282, libossomime package doesn't provide debug symbols
  * Fixes: NB#32771, dbus-vfs-daemon leaks memory when copying files using BT
  * Fixes: NB#38107, GnomeVFS error mapping for OBEX error 0x4d

 -- Richard Hult <richard@imendio.com>  Fre, 15 Sep 2006 16:39:00 +0200

osso-gnomevfs-extra (1.7.1-1) unstable; urgency=low

  * Sync the icon name fallbacks to match the ones used in the filechooser
  * Improve the multiple gateway support's URI semantic

 -- Richard Hult <richard@imendio.com>  Fre,  1 Sep 2006 12:30:23 +0200
	

osso-gnomevfs-extra (1.7.0-1) unstable; urgency=low

  * Fixes: #33839, Merged 1.5.0-1multibt3 branch changes to TRUNK.
  * Fixes: #29658, Make the schemes case insensitive in libossomime.

 -- Martyn Russell <martyn@imendio.com>  Thu, 10 Aug 2006 17:23:26 +0100
	

osso-gnomevfs-extra (1.5.0-1multibt3) unstable; urgency=low

  * Added read-only access information for 'obex://' dir. Fixes: NB#34081
  * Added NOT_SUPPORTED errors to some functions when trying to access with no
    device.

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Thu, 27 Jul 2006 20:23:26 +0300

osso-gnomevfs-extra (1.5.0-1multibt2) unstable; urgency=low

  * Fixes to om-dbus.c from Kuisma, and added query for OBEX-capability.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 29 Jun 2006 15:33:47 +0300

osso-gnomevfs-extra (1.5.0-1multibt) unstable; urgency=low

  * Added support for multiple Bluetooth devices (it needs some more work).
    Original code written by Kuisma Salonen.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 27 Jun 2006 14:52:02 +0300

osso-gnomevfs-extra (1.5.0-1) unstable; urgency=low

  * Remove "or later" wording in debian/copyright LGPL text
  * Fixes: NB#32769, file listing parser is leaked on failure
  * Fixes: NB#32771, obex method leaks
  * Add API to retrieve the glob patterns for a MIME type
  * Add API to check if an action is the default

 -- Richard Hult <richard@imendio.com>  Fri, 16 Jun 2006 17:21:07 +0200
