=== debian/control ===
--- 
+++ 
@@ -29,10 +29,18 @@
 Description: OSSO GnomeVFS Extra Development files
  Development files for the osso-gnome-vfs-extra package.
 
+Package: osso-gnomevfs-extra-dbg
+Section: devel
+Priority: extra
+Architecture: any
+Depends: osso-gnomevfs-extra (= ${Source-Version})
+Description: OSSO GnomeVFS Extra debugging symbols
+ Development files for the osso-gnome-vfs-extra package.
+
 Package: libossomime0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, osso-update-category-database (= ${Source-Version})
+Depends: ${shlibs:Depends}, osso-update-category-database (= ${Source-Version}), osso-uri-l10n-mr0 | osso-uri-l10n-mr
 Description: Library for activating an application to handle a certain mime type
  This package contains a library for activating an application to handle
  a certain mime type.
@@ -44,6 +52,14 @@
 Description: libossomime development files
  Development files for the libossomime package.
 
+Package: libossomime0-dbg
+Section: devel
+Priority: extra
+Architecture: any
+Depends: libossomime0 (= ${Source-Version})
+Description: libossomime debugging symbols
+ Development files for the libossomime package.
+
 Package: osso-update-category-database
 Section: misc
 Architecture: any
