## osso-gnomevfs-extra 1.8.1-2kh

=== debian/changelog ===
osso-gnomevfs-extra (1.8.1-2kh) unstable; urgency=low

  * Ported for D-Bus 1.0 (so that Sardine can work).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 22 Nov 2006 12:48:53 +0200
