## osso-gnomevfs-extra 1.8.1-2kh1

=== debian/changelog ===
osso-gnomevfs-extra (1.8.1-2kh1) unstable; urgency=low

  * Fixed D-Bus porting brain-damage...

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 12 Dec 2006 16:10:43 +0200
