## osso-gnomevfs-extra 1.8.2-1kh

=== debian/changelog ===
osso-gnomevfs-extra (1.8.2-1kh) unstable; urgency=low

  * Ported for D-Bus 1.0 API for Sardine. Still Fixes: NB#50390

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 16 Jan 2007 13:53:09 +0200

osso-gnomevfs-extra (1.8.2-1) unstable; urgency=low

  * Fixes: NB#50390, Wrong date on files copied from device to S60 phones

 -- Richard Hult <richard@imendio.com>  Wed, 10 Jan 2007 09:41:41 +0200
