## osso-gnomevfs-extra 1.9.2-1

=== debian/changelog ===
osso-gnomevfs-extra (1.9.2-1) unstable; urgency=low

  * Port NB#50390 from stable, always set current time on created files
  * Remove obsolete file-chooser backend code
  * Fix build with newer D-Bus

 -- Richard Hult <richard@imendio.com>  Thu, 15 Feb 2007 10:14:56 +0100

osso-gnomevfs-extra (1.9.1-1) unstable; urgency=low

  * Remove file-chooser backend, and clean up build
  * Remove GTK+ dependency

 -- Richard Hult <richard@imendio.com>  Mon, 29 Jan 2007 10:37:21 +0100

osso-gnomevfs-extra (1.9.0-1) unstable; urgency=low

  * UNRELEASED
  * Start new development branch

 -- Richard Hult <richard@imendio.com>  Thu, 21 Dec 2006 09:49:20 +0100
