## osso-gnomevfs-extra 1.9.3-1

=== debian/changelog ===
osso-gnomevfs-extra (1.9.3-1) unstable; urgency=low

  * Remove old module conf file when installing

 -- Richard Hult <richard@imendio.com>  Thu,  8 Mar 2007 12:39:17 +0100
