## osso-gnomevfs-extra 1.9.4-1

=== debian/changelog ===
osso-gnomevfs-extra (1.9.4-1) unstable; urgency=low

  * Improve robustness when restarting the daemon

 -- Richard Hult <richard@imendio.com>  Fri,  1 Jun 2007 13:30:26 +0200
