=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,6 @@
 	./configure $(confflags) \
 		--prefix=/usr --sysconfdir=/etc \
 		--localstatedir=/var \
-		--disable-update-categorydb \
 		--with-doc-dir=$(CURDIR)/debian/tmp/usr/share/doc
 
 	touch configure-stamp
@@ -70,9 +69,9 @@
 	dh_testroot
 	dh_install --sourcedir=debian/tmp
 	dh_installchangelogs 
-	dh_installdocs README obex-module/README.unsupported obex-module/docs/*.txt libossomime/mime-category-mapping.txt libossomime/mime-dbus-mapping.txt
+	dh_installdocs README obex-module/README.unsupported obex-module/docs/*.txt
 	dh_link
-	dh_strip --dbg-package=osso-gnomevfs-extra --dbg-package=libossomime0
+	dh_strip --dbg-package=osso-gnomevfs-extra
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs -V
