## osso-gnomevfs-extra 1.9.4-2

=== debian/changelog ===
osso-gnomevfs-extra (1.9.4-2) unstable; urgency=low

  * Fixes: NB#65416, osso-gnomevfs-extra won't build

 -- Martyn Russell <martyn@imendio.com>  Fri, 10 Aug 2007 17:00:00 +0100
