## osso-gnomevfs-extra 1.9.6-3

=== debian/changelog ===
osso-gnomevfs-extra (1.9.6-3) unstable; urgency=low

  * No change in this version, just bump the version to get rebuilt
  * Fixes: NB#94728, several gnome-vfs packages shall be recompiled to

 -- Richard Hult <richard@imendio.com>  Tue,  9 Dec 2008 13:20:00 +0100

osso-gnomevfs-extra (1.9.6-2) unstable; urgency=low

  * F i x e s : NB#88054, File Manager crashes when user tries to browse through

 -- Richard Hult <richard@imendio.com>  Wed, 24 Sep 2008 08:56:04 +0200

osso-gnomevfs-extra (1.9.6-1) unstable; urgency=low

  * Fixes: NB#79291, gnome-vfs-daemon core dumps are generated when trying

 -- Richard Hult <richard@imendio.com>  Wed, 19 Mar 2008 11:24:55 +0100

osso-gnomevfs-extra (1.9.5-1) unstable; urgency=low

  [ Richad Hult ]
  * Test xfer cancellation patches.  Fixes: NB#75208.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 11 Feb 2008 15:28:48 +0200
